Bug 1556327 - rpy: FTBFS in F28
Summary: rpy: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpy
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 23:40 UTC by Fedora Release Engineering
Modified: 2018-04-18 04:02 UTC (History)
2 users (show)

Fixed In Version: rpy-2.9.2-1.fc28 rpy-2.8.6-6.fc26 rpy-2.8.6-6.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 00:14:19 UTC


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-14 23:40:19 UTC
Your package rpy failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24888577

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-03-28 20:21:58 UTC
R-3.4.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-aa23c855e3

Comment 2 Fedora Update System 2018-03-28 20:22:18 UTC
rkward-0.6.5-14.fc28 rpy-2.9.2-1.fc28 R-3.4.4-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-28f9b3f03a

Comment 3 Fedora Update System 2018-03-28 20:22:32 UTC
R-3.4.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-57b17f3b18

Comment 4 Fedora Update System 2018-03-28 20:22:45 UTC
rkward-0.6.5-14.fc26 rpy-2.8.6-6.fc26 R-3.4.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5dc1e9f734

Comment 5 Fedora Update System 2018-03-28 20:22:59 UTC
rkward-0.6.5-14.fc27 rpy-2.8.6-6.fc27 R-3.4.4-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b35558d3ce

Comment 6 Fedora Update System 2018-03-29 00:19:29 UTC
R-3.4.4-1.fc26, rkward-0.6.5-14.fc26, rpy-2.8.6-6.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5dc1e9f734

Comment 7 Fedora Update System 2018-03-29 00:44:44 UTC
R-3.4.4-1.fc27, rkward-0.6.5-14.fc27, rpy-2.8.6-6.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b35558d3ce

Comment 8 Fedora Update System 2018-03-29 01:52:18 UTC
R-3.4.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-aa23c855e3

Comment 9 Fedora Update System 2018-03-29 01:57:05 UTC
R-3.4.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-57b17f3b18

Comment 10 Fedora Update System 2018-03-29 13:56:49 UTC
R-3.4.4-1.fc28, rkward-0.6.5-14.fc28, rpy-2.9.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-28f9b3f03a

Comment 11 Fedora Update System 2018-04-17 00:14:19 UTC
R-3.4.4-1.fc28, rkward-0.6.5-14.fc28, rpy-2.9.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-18 00:37:08 UTC
R-3.4.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-18 01:02:57 UTC
R-3.4.4-1.fc26, rkward-0.6.5-14.fc26, rpy-2.8.6-6.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-18 01:22:26 UTC
R-3.4.4-1.fc27, rkward-0.6.5-14.fc27, rpy-2.8.6-6.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-18 04:02:33 UTC
R-3.4.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.